/*
Theme Name:   	The Great Frog London Worldwide
Theme URI:    	https://www.thegreafroglondon.com
Author:       	LMNOP Studios Ltd
Author URI:     https://www.lmnopstudios.com
Template:     	storefront
Description:  	The Great Frog London - Multisite Theme (WW)
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
*/
/*
 * Add your own custom css below this text.
 */


@import url('bootstrap/css/bootstrap.css');

/*//////////// BOOTSTRAP EXTEND //////////////////*/

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

/*//////////// BOOTSTRAP EXTEND //////////////////*/

@media (min-width: 1646px) {
	.col-xxxl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
}
@media (min-width: 1400px) {
.col-xxl-8 {
	-ms-flex: 0 0 66.666%;
    flex: 0 0 66.666%;
    max-width: 66.666%;
}
.col-xxl-6 {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.col-xxl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
    .col-xxl-2 {
         -ms-flex: 0 0 12.5%;
    flex:  0 0 12.5%;
    max-width:  0 0 12.5%;
    }
.col-xxl-1 {
    -ms-flex: 0 0 8.33%;
    flex: 0 0 8.33%;
    max-width: 8.33%;
}
}

*, *::before, *::after {
    box-sizing: border-box;
}

@media (max-width: 1399px) {
.hidecol-xl {
	display:none;
}
}
.col-xs-4 {
	width:33.333%;
}

@media (max-width: 575px) {
.col-xs-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

}
@media (max-width: 767px) {
    .alt_text_image_inner {
        flex-direction: column-reverse !important;
    }
}



body {
  	font-family: 'Libre Baskerville';
	background-color:#fff;
}

.maincontentarea {
  flex: 1 0 auto; }

.footerarea {
  flex-shrink: 0; 
}

p {
  font-size: 14px; }
a {
	color:#000;
}
a:hover {
}
	
@media (max-width: 1560px) {
	
}	

@media (max-width: 768px) {
	
}